incubator-agila-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Aleksander Slominski <as...@cs.indiana.edu>
Subject Re: problem building agila
Date Sat, 21 May 2005 20:39:56 GMT
Christoph Sturm wrote:

>Hey guys!
>
>I am in need for a decent bpel engine and thats why i want to try
>agila. i tried to build the bpel module, but i have a lot of missing
>dependencies.
>
>for example:
>wsdl20model-20041025.jar (try downloading from http://www.eclipse.org/wsvt/)
>wsdlvalidate-20041025.jar (try downloading from http://www.eclipse.org/wsvt/)
>
>the mentioned website doest exist anymore, and so i am stuck here.
>
>
>is agila bpel buildable right now?
>does it run?
>does it depend on jboss aop, will this dependency go away?
>what wsdl and bpel versions does it support? 
>
>regards
>
>  
>
chris,

i had similar problems - first make sure to use Apache SVN (not the CVS code that is mentioned
in twister confluence docs) 

svn co http://svn.apache.org/repos/asf/incubator/agila
(http://incubator.apache.org/mail/agila-dev/200505)

and after playing with "maven.repo.remote=..." in build.properties i succeeded ...

alek



-- 
The best way to predict the future is to invent it - Alan Kay


Mime
View raw message